1-Europe Nationals Teams (UEFA)
2-Europe Nationals Teams A (PS2)
3-Europe Nationals Teams B (PS2)
4-Africa Nationals Teams (CAF)
5-Americas Nationals Teams
6-North America and Caribean Nationals Teams (CONCACAF)
7-South America Nationals Teams (CONMEBOL)
8-Asia Nationals Teams (AFC)
9-Nationals Teams
10-Classics Teams
11-Europe Classics Teams
12-South America Classics Teams
13-English Premier League
14-French Ligue 1
15-Italian Serie A
16-Dutch Eredivisie
17-Spanish Liga BBVA
18-Others European clubs
19-Others European (PS2)
20-Others European (PS2)
21-PES League
22-All clubs
23-ML Teams
24-Copa Libertadores Clubs
25-/
26-/
27-ML Hide 1-5
28-Training 1-12
29-Edit Players 1-5
30-Secret Teams
31-Nationals + Classics + Clubs
32-Champions League Kits
33-Champions League Teams
34-Others European Clubs (ML and Exhibition)
35-Others Latin Clubs (ML and Exhibition)
36-Copa Libertadores Clubs
37-Copa Libertadores Clubs
38-D2 League
39-All Teams
40-All Teams
41-All Teams
42-All Teams
43-All Teams